using UnityEngine;
using UnityEngine.UI;
using System.Collections;

public class Points : MonoBehaviour {

	public Text t;
	
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		print(Shit.points.ToString());
		t.text = Shit.points.ToString();
	}
}
